using Microsoft.Extensions.Logging.Console;

var builder = WebApplication.CreateBuilder(args);

var app = builder.Build();

app.Logger.LogInformation("This is a sample log in Program.cs");

app.MapGet("/test", async (ILogger<Program> logger, HttpResponse response) =>
{
    logger.LogInformation("Testing logging in Program.cs");
    await response.WriteAsync("Testing");
});

app.Run();
